Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224044 - RFE: Add KPOP support
Summary: RFE: Add KPOP support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-imapd
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 19:39 UTC by Miloslav Trmač
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: cyrus-imapd-2.3.7-8.fc6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-24 14:10:15 UTC


Attachments (Terms of Use)
A patch against cyrus-imapd-2.3.7-4 (deleted)
2007-01-23 19:39 UTC, Miloslav Trmač
no flags Details | Diff

Description Miloslav Trmač 2007-01-23 19:39:39 UTC
Please consider adding KPOP ("MIT Kerberos 4 hack for POP3") support.

The attached patch seems to work for me.

Comment 1 Miloslav Trmač 2007-01-23 19:39:39 UTC
Created attachment 146344 [details]
A patch against cyrus-imapd-2.3.7-4

Comment 2 Tomas Janousek 2007-01-24 14:10:15 UTC
Looks ok, rebuilt in FC6 and rawhide.


Note You need to log in before you can comment on or make changes to this bug.